.product-data {margin-top: 20px;}
.product-data .thumbnail {border: 1px solid var(--global_oth_background);}
.product-data .thumbnail img {border-radius: var(--global_border_radius_element);}

.breadcrumb {margin: 0;}

.product-data .product-title {font-size: 22px;line-height: 24px;}
.product-data .product-description {margin-bottom: 15px;line-height: 16px;color: var(--global_oth_descr);font-stretch: condensed;}

.product-data .food__feature {font-size: 12px;line-height: 16px;color: var(--global_oth_descr);white-space: nowrap;margin-bottom: 15px;}
.product-data .food__feature .feature {margin-right: 20px;}

.attribute-list {margin-bottom: 15px;}
.attribute-name {font-weight: bold;font-size: 16px;margin-bottom: 10px;}
.attribute-body {color: var(--global_oth_descr);}

.options .control-label {font-size: 16px;}

.product-data .food__price {
	display: inline-block;
}
.product-data .food__price {
	font-size: 16px;
	line-height:18px;
}

.product-data .food__price-item {
    margin: 10px 0;
}
.options-item select {
    background-color: #f7f7f7!important;
    border: none!important;
	margin-top: 5px;
	font-size: 12px;
    padding: 7px 10px;
    height: 35px;
    cursor: pointer;
}